LOGIN  .  SIGNUP   .  SUPPORT 
HOME / PC CHEATS & TRAINERS / WITCHER, THE (ENHANCED) / MESSAGE BOARD / THE WITCHER VERSION 1.4.5.1304

Witcher, The (Enhanced) Discussion

Witcher, The (Enhanced) Trainer

Message Board for PC version

Signup   Message Boards Home   Newest Posts   My Favorite Boards   My Threads
Page 2 of 2   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
The Witcher version 1.4.5.1304
 
cisconetdude  posted on May 24, 2011 10:59:41 AM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to cisconetdude
ELITE
Same here. works for the most part and I have the steam version also. I would like to get the remove drunk effect working as I hate being drunk, LOL
 
Rexall  posted on May 26, 2011 9:27:01 AM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Rexall
ELITE
I have found a trainer for 1.4.5.1304 that originated from this site it is locked and I am looking for somewhere to upload it so the mods can take a look at it.
 
ernstlu  posted on Aug 13, 2011 1:43:13 AM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to ernstlu
ELITE
I have the Steam version of the game. And I found out that I do have the 1.5 patch installed. Even when it want install. Seem like it installed any way. Goto: Local disk(c or d depending on your choise) then program files (x86) if you have x64 bit of your operatin system. Choose the witcher enhanced edition folder, then choose system folder, then there is a witcher icon, just hold your cursor over it, then you'll see what version you have of the game. I had 1.5.
 
ServiusTheBear  posted on Feb 27, 2012 1:17:49 PM - Report post

Current rank: 4 Stars. Next Rank at 10.000 Posts.
Send a message to ServiusTheBear
AUTHOR
I know this is old. But I will just inform you all that 1.4.5.1304 is 1.5. This was brought up before out side of here. But then I did not use the trainer. Just so yall know.
 
IamGodX  posted on Jun 11, 2012 5:10:33 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to IamGodX
ELITE
I have steam version. My game says it is 1.4.5.1304. I downloaded Trainer 1.5. As many others are experiencing, the last 4 or so options do not make any indication that they have done anything, ie saying "Activated". I used the trainer customizer and set the options to the default values they should have been. Now they work. So, we take from this that Steam 1.4.5.1304 = Trainer 1.5, and the trainer will work, just customize the keys to the defaults or whatever you want.
 
Drazala  posted on Mar 20, 2013 12:19:01 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Drazala
ELITE
I have the 1.5 version of the witcher non steam version. Every time the trainer tries to authenticate it crashes. I have tried everything from the troubleshooting faq.

Any suggestions would be helpful at this point.

Edit: I am also running win7 64-bit

[Edited by Drazala, 3/20/2013 12:43:18 PM]

 
0x90  posted on Mar 20, 2013 12:45:34 PM - Report post

Trainer Maker
Send a message to 0x90
STAFF
Deactivate any firewall and uninstall IE10 if you got it through the Windows update.
 
Drazala  posted on Mar 20, 2013 2:35:29 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Drazala
ELITE
Thank you very much. That worked!

I didn't have to turn off my windows firewall but for whatever reason IE10 was blocking it.

Page 2 of 2   •  First Page  •  Previous Page  •   Next Page  •   Last Page
  Post Reply
Go to page: 1  2 
All times are (GMT -06:00) Central Time (US & Canada). Current time is 7:12:57 PM
Cheat Happens Premium
 
* Access PC trainers and exclusive content
* Updated game trainers and cheats daily
* Get notified when new cheats are added
* Request which games get new trainers
* Priority support with any problem
Latest Trainer
Witcher, The (Enhanced) Trainer
• Unlimited Health
• Endurance
• No Toxicity
+ 7 more options
  Show all Cheats & Trainers